.nodes {
    flex-direction: column;

    .node {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        gap: $space * 3;

        span {
            flex-basis: 6rem;
            text-align: right;
        }
    }
}